Modify

Opened 3 months ago

Closed 3 months ago

Last modified 3 months ago

#18905 closed defect (fixed)

Too many open files when panning

Reported by: Stereo Owned by: simon04
Priority: normal Milestone:
Component: Plugin http2 Version:
Keywords: template_report Cc:

Description

What steps will reproduce the problem?

  1. Install the http2 plugin
  2. Load an area with imagery that's available over http/2
  3. Pan like mad using ctrl-arrows

What is the expected result?

Imagery gets loaded like mad

What happens instead?

java.lang.InternalError: java.io.IOException: Too many open files

Please provide any additional information below. Attach a screenshot if possible.

Relative:URL: ^/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2020-02-26 10:50:27 +0100 (Wed, 26 Feb 2020)
Revision:15937
Build-Date:2020-02-26 09:52:41
URL:https://josm.openstreetmap.de/svn/trunk

Identification: JOSM/1.5 (15937 en_GB) Mac OS X 10.15.3
OS Build number: Mac OS X 10.15.3 (19D76)
Memory Usage: 1957 MB / 4096 MB (946 MB allocated, but free)
Java version: 13.0.2+8, AdoptOpenJDK, OpenJDK 64-Bit Server VM
Screen: Display 69733632 1680x1050
Maximum Screen Size: 1680x1050
Dataset consistency test: No problems found

Plugins:
+ AddrInterpolation (35248)
+ CommandLine (35297)
+ ImportImagePlugin (35248)
+ Mapillary (1.5.20)
+ MovementAlert (1511141840)
+ OpeningHoursEditor (35250)
+ PicLayer (35313)
+ RelationDissolve (0.2.0)
+ alignways (35248)
+ apache-commons (35092)
+ apache-http (35092)
+ areaselector (359)
+ austriaaddresshelper (57)
+ buildings_tools (35248)
+ changeset-viewer (22)
+ conflation (0.6.4)
+ continuosDownload (91)
+ contourmerge (v0.1.6)
+ ejml (35122)
+ geotools (35169)
+ http2 (35248)
+ jaxb (35092)
+ jna (35092)
+ jogl (1.2.3)
+ jts (35122)
+ log4j (35092)
+ opendata (35330)
+ openqa (0.1.9)
+ public_transport (35313)
+ reverter (35313)
+ splinex (35248)
+ terracer (35327)
+ todo (30306)
+ undelete (35313)
+ utilsplugin2 (35334)
+ wikipedia (1.1.3)

Tagging presets:
+ https://josm.openstreetmap.de/josmfile?page=Presets/NewTags&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/BicycleJunction&preset&zip=1
+ http://osmtools.de/josm/steps.xml
+ https://josm.openstreetmap.de/josmfile?page=Presets/Historic_Stone&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/LaneAttributes&preset&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Towers&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Golf_Course&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/PublicTransportOneClick&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Bus_lanes&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Heritage&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Historical_Objects&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/public_bookcase&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/Stolpersteine&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Presets/BuildingPreset&zip=1
+ https://gitlab.com/k127/josm-presets/raw/master/diplomatic.xml

Map paint styles:
- https://josm.openstreetmap.de/josmfile?page=Styles/Lit&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/ParkingLanes&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Surface&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Maxspeed&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Modified&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/LessObtrusiveNodes&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/AddressValidator&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Noname&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Power&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Surface-DataEntry&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/PowerMapping&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Lane_and_Road_Attributes&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/BesideTheRoad_Speed&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/TreeCrownDiameter&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/SlovakiaBicycleRoutes&style&zip=1
- https://github.com/simon04/coloured-addresses.mapcss/raw/master/dist/coloured-addresses.mapcss
- https://josm.openstreetmap.de/josmfile?page=Styles/Coloured_Streets&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Coloured_Suburb&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Cycleways&style&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/SlovakiaBicycleRoutes&style&zip=1
- https://github.com/GlassOceanos/indoor-JOSM-style/archive/master.zip
- https://josm.openstreetmap.de/josmfile?page=Styles/PublicTransport&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/PTStops&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/SlovakiaBicycleRoutes&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/SimpleRoofTags&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/SimpleBuildingTags&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Styles/HiDPISupport&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/NumberedCycleNodeNetworks&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/NumberedWalkingNodeNetworks&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/AddressValidator&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/NewHighwayColors&zip=1
- https://josm.openstreetmap.de/josmfile?page=Styles/Noname&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Styles/iD&zip=1
+ https://josm.openstreetmap.de/josmfile?page=Styles/Potlach2_access&zip=1

Validator rules:
+ http://www.openrailwaymap.org/validator/openrailwaymap.validator.mapcss
+ https://josm.openstreetmap.de/josmfile?page=Rules/GermanySpecific&zip=1
+ http://www.openrailwaymap.org/validator/de-openrailwaymap.validator.mapcss
+ https://josm.openstreetmap.de/josmfile?page=Rules/MissingWeekdays&zip=1
+ https://raw.githubusercontent.com/nlehuby/transport_mapcss/master/transport.validator.mapcss

Last errors/warnings:
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files
- E: Handled by bug report queue: java.lang.InternalError: java.io.IOException: Too many open files. Cause: java.io.IOException: Too many open files


=== REPORTED CRASH DATA ===
BugReportExceptionHandler#handleException:
No data collected.

Warning issued by: BugReportExceptionHandler#handleException

=== STACK TRACE ===
Thread: TMS-downloader-16 (97)
java.lang.InternalError: java.io.IOException: Too many open files
	at java.net.http/jdk.internal.net.http.HttpClientImpl.<init>(Unknown Source)
	at java.net.http/jdk.internal.net.http.HttpClientImpl.create(Unknown Source)
	at java.net.http/jdk.internal.net.http.HttpClientBuilderImpl.build(Unknown Source)
	at org.openstreetmap.josm.plugins.http2.Http2Client.performConnection(Http2Client.java:92)
	at org.openstreetmap.josm.tools.HttpClient.connect(HttpClient.java:145)
	at org.openstreetmap.josm.tools.HttpClient.connect(HttpClient.java:124)
	at org.openstreetmap.josm.data.cache.JCSCachedTileLoaderJob.loadObject(JCSCachedTileLoaderJob.java:314)
	at org.openstreetmap.josm.data.cache.JCSCachedTileLoaderJob.run(JCSCachedTileLoaderJob.java:225)
	at java.base/java.util.concurrent.ThreadPoolExecutor.runWorker(Unknown Source)
	at java.base/java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source)
	at java.base/java.lang.Thread.run(Unknown Source)
Caused by: java.io.IOException: Too many open files
	at java.base/sun.nio.ch.IOUtil.makePipe(Native Method)
	at java.base/sun.nio.ch.KQueueSelectorImpl.<init>(Unknown Source)
	at java.base/sun.nio.ch.KQueueSelectorProvider.openSelector(Unknown Source)
	at java.base/java.nio.channels.Selector.open(Unknown Source)
	at java.net.http/jdk.internal.net.http.HttpClientImpl$SelectorManager.<init>(Unknown Source)
	... 11 more

Attachments (0)

Change History (10)

comment:1 Changed 3 months ago by Stereo

Ticket #18906 has been marked as a duplicate of this ticket.

comment:2 Changed 3 months ago by Stereo

See #18906 for the trace of the same issue with the http2 plugin disabled.

Last edited 3 months ago by Stereo (previous) (diff)

comment:3 Changed 3 months ago by simon04

Component: CorePlugin http2
Owner: changed from team to Don-vip

Load an area with imagery that's available over http/2

Which one can be used be used for testing?

comment:4 Changed 3 months ago by Stereo

Which one can be used be used for testing?

Luxembourg, with 'geoportail.lu ortho latest' imagery

comment:5 Changed 3 months ago by simon04

java - OpenJDK 11's HttpClient causes "Too many files opened" exception when create multiple instances – Stack Overflow – https://stackoverflow.com/questions/53713516/openjdk-11s-httpclient-causes-too-many-files-opened-exception-when-create-mul

comment:6 Changed 3 months ago by Stereo

Ahh, so they're not closed after usage, and a different one is used every time? That would tend to nullify the advantages of http/2, and cause an extra https handshake every time, no?

The problem does seem to get worse when I pan a lot, and get better after a while (time out?).

Last edited 3 months ago by Stereo (previous) (diff)

comment:7 Changed 3 months ago by simon04

After opening the download dialog and padding the map a bit, I end up with plenty open connections and pipes. Tested with Java 11 as well as Java 13.

Revision:16106
Is-Local-Build:true
Build-Date:2020-03-10 08:51:59

Identification: JOSM/1.5 (16106 SVN en_GB) Linux Arch Linux
Memory Usage: 360 MB / 3976 MB (90 MB allocated, but free)
Java version: 11.0.6+10, Oracle Corporation, OpenJDK 64-Bit Server VM
Screen: :0.0 2560x1440
Maximum Screen Size: 2560x1440
VM arguments: [-agentlib:jdwp=transport=dt_socket,address=127.0.0.1:39303,suspend=y,server=n, -Dvisualvm.id=14240239194984, -Djosm.home=<josm.pref>, -Dvisualvm.id=14238961755990, -javaagent:/home/simon/bin/idea/plugins/java/lib/rt/debugger-agent.jar, -agentpath:/tmp/libmemory_agent9.so=, -Dfile.encoding=UTF-8]
Program arguments: [--set=expert=true, --set=iso.dates=true, --set=debug.edt-checker.enable=true, --set=tls.add-missing-certificates=false]

Plugins:
+ http2 (35248)
Revision:16106
Is-Local-Build:true
Build-Date:2020-03-10 08:51:59

Identification: JOSM/1.5 (16106 SVN en_GB) Linux Arch Linux
Memory Usage: 340 MB / 3976 MB (139 MB allocated, but free)
Java version: 13.0.2+8, N/A, OpenJDK 64-Bit Server VM
Screen: :0.0 2560x1440
Maximum Screen Size: 2560x1440
VM arguments: [-agentlib:jdwp=transport=dt_socket,address=127.0.0.1:41671,suspend=y,server=n, -Dvisualvm.id=14614452182430, -Djosm.home=<josm.pref>, -Dvisualvm.id=14613102157873, -javaagent:/home/simon/bin/idea/plugins/java/lib/rt/debugger-agent.jar, -agentpath:/tmp/libmemory_agent5.so=, -Dfile.encoding=UTF-8]
Program arguments: [--set=expert=true, --set=iso.dates=true, --set=debug.edt-checker.enable=true, --set=tls.add-missing-certificates=false]

Plugins:
+ http2 (35248)
$ lsof -p72115 | grep https
java    72115 simon   67u     IPv6             497860       0t0     TCP simon-t470s:39378->193.198.233.211:https (ESTABLISHED)
java    72115 simon   68u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   69u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   70r     FIFO               0,13       0t0  499902 pipe
java    72115 simon   71u     IPv6             496836       0t0     TCP simon-t470s:39442->193.198.233.211:https (ESTABLISHED)
java    72115 simon   72u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   73r     FIFO               0,13       0t0  497021 pipe
java    72115 simon   74w     FIFO               0,13       0t0  497021 pipe
java    72115 simon   75u     IPv6             496869       0t0     TCP simon-t470s:39458->193.198.233.211:https (ESTABLISHED)
java    72115 simon   76r      REG               0,28    518268 4255985 /usr/share/fonts/noto/NotoSansMono-Regular.ttf
java    72115 simon   77w     FIFO               0,13       0t0  498874 pipe
java    72115 simon   78u     IPv6             498875       0t0     TCP simon-t470s:39686->193.198.233.211:https (ESTABLISHED)
java    72115 simon   79u     IPv6             496565       0t0     TCP simon-t470s:39382->193.198.233.211:https (ESTABLISHED)
java    72115 simon   80u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   81r     FIFO               0,13       0t0  498213 pipe
java    72115 simon   82w     FIFO               0,13       0t0  498213 pipe
java    72115 simon   83u     IPv6             496824       0t0     TCP simon-t470s:39380->193.198.233.211:https (ESTABLISHED)
java    72115 simon   84u     IPv6             498140       0t0     TCP simon-t470s:39590->193.198.233.211:https (ESTABLISHED)
java    72115 simon   85u     IPv6             498143       0t0     TCP simon-t470s:39592->193.198.233.211:https (ESTABLISHED)
java    72115 simon   86u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   87u     IPv6             498214       0t0     TCP simon-t470s:39688->193.198.233.211:https (ESTABLISHED)
java    72115 simon   88u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   89r     FIFO               0,13       0t0  498217 pipe
java    72115 simon   90u     IPv6             497861       0t0     TCP simon-t470s:39384->193.198.233.211:https (ESTABLISHED)
java    72115 simon   91w     FIFO               0,13       0t0  498217 pipe
java    72115 simon   92u     IPv6             498218       0t0     TCP simon-t470s:39690->193.198.233.211:https (ESTABLISHED)
java    72115 simon   93u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   94r     FIFO               0,13       0t0  499894 pipe
java    72115 simon   95w     FIFO               0,13       0t0  499894 pipe
java    72115 simon   96u     IPv6             499840       0t0     TCP simon-t470s:39602->193.198.233.211:https (ESTABLISHED)
java    72115 simon   97u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon   98u     IPv6             499895       0t0     TCP simon-t470s:39694->193.198.233.211:https (ESTABLISHED)
java    72115 simon   99r     FIFO               0,13       0t0  499896 pipe
java    72115 simon  100r      REG               0,50    916684  300614 /home/simon/.fonts/TTF/arial.ttf
java    72115 simon  101r     FIFO               0,13       0t0  498219 pipe
java    72115 simon  102u     IPv6             498824       0t0     TCP simon-t470s:39604->193.198.233.211:https (ESTABLISHED)
java    72115 simon  103w     FIFO               0,13       0t0  498219 pipe
java    72115 simon  104r     FIFO               0,13       0t0  499906 pipe
java    72115 simon  105w     FIFO               0,13       0t0  499906 pipe
java    72115 simon  106u     IPv6             499802       0t0     TCP simon-t470s:39574->193.198.233.211:https (ESTABLISHED)
java    72115 simon  107u     IPv6             498137       0t0     TCP simon-t470s:39576->193.198.233.211:https (ESTABLISHED)
java    72115 simon  108u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  109u     IPv6             499907       0t0     TCP simon-t470s:39704->193.198.233.211:https (ESTABLISHED)
java    72115 simon  110u     IPv6             498162       0t0     TCP simon-t470s:39606->193.198.233.211:https (ESTABLISHED)
java    72115 simon  111u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  112r     FIFO               0,13       0t0  498889 pipe
java    72115 simon  113w     FIFO               0,13       0t0  498889 pipe
java    72115 simon  114u     IPv6             499843       0t0     TCP simon-t470s:39608->193.198.233.211:https (ESTABLISHED)
java    72115 simon  115u     IPv6             496955       0t0     TCP simon-t470s:39588->193.198.233.211:https (ESTABLISHED)
java    72115 simon  116w     FIFO               0,13       0t0  499902 pipe
java    72115 simon  117u     IPv6             499903       0t0     TCP simon-t470s:39702->193.198.233.211:https (ESTABLISHED)
java    72115 simon  118u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  119r     FIFO               0,13       0t0  497014 pipe
java    72115 simon  120u     IPv6             498830       0t0     TCP simon-t470s:39610->193.198.233.211:https (ESTABLISHED)
java    72115 simon  121u     IPv6             496969       0t0     TCP simon-t470s:39612->193.198.233.211:https (ESTABLISHED)
java    72115 simon  122w     FIFO               0,13       0t0  497014 pipe
java    72115 simon  123u     IPv6             499931       0t0     TCP simon-t470s:39706->193.198.233.211:https (ESTABLISHED)
java    72115 simon  124u     IPv6             498833       0t0     TCP simon-t470s:39614->193.198.233.211:https (ESTABLISHED)
java    72115 simon  125u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  126r     FIFO               0,13       0t0  498234 pipe
java    72115 simon  127w     FIFO               0,13       0t0  498234 pipe
java    72115 simon  128u     IPv6             498171       0t0     TCP simon-t470s:39616->193.198.233.211:https (ESTABLISHED)
java    72115 simon  129w     FIFO               0,13       0t0  499896 pipe
java    72115 simon  130u     IPv6             499897       0t0     TCP simon-t470s:39696->193.198.233.211:https (ESTABLISHED)
java    72115 simon  131u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  132u     IPv6             499846       0t0     TCP simon-t470s:39618->193.198.233.211:https (ESTABLISHED)
java    72115 simon  133u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  134r     FIFO               0,13       0t0  496556 pipe
java    72115 simon  135w     FIFO               0,13       0t0  496556 pipe
java    72115 simon  136r     FIFO               0,13       0t0  498633 pipe
java    72115 simon  137w     FIFO               0,13       0t0  498633 pipe
java    72115 simon  138u     IPv6             499807       0t0     TCP simon-t470s:39580->193.198.233.211:https (ESTABLISHED)
java    72115 simon  139u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  140r     FIFO               0,13       0t0  494558 pipe
java    72115 simon  141w     FIFO               0,13       0t0  494558 pipe
java    72115 simon  142r     FIFO               0,13       0t0  498879 pipe
java    72115 simon  143w     FIFO               0,13       0t0  498879 pipe
java    72115 simon  144u     IPv6             498880       0t0     TCP simon-t470s:39698->193.198.233.211:https (ESTABLISHED)
java    72115 simon  145u     IPv6             499848       0t0     TCP simon-t470s:39620->193.198.233.211:https (ESTABLISHED)
java    72115 simon  146u     IPv6             498235       0t0     TCP simon-t470s:39708->193.198.233.211:https (ESTABLISHED)
java    72115 simon  147u     IPv6             498890       0t0     TCP simon-t470s:39710->193.198.233.211:https (ESTABLISHED)
java    72115 simon  148u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  149u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  150r     FIFO               0,13       0t0  499934 pipe
java    72115 simon  151r     FIFO               0,13       0t0  498893 pipe
java    72115 simon  152u     IPv6             499851       0t0     TCP simon-t470s:39622->193.198.233.211:https (ESTABLISHED)
java    72115 simon  153w     FIFO               0,13       0t0  499934 pipe
java    72115 simon  154u     IPv6             496825       0t0     TCP simon-t470s:39388->193.198.233.211:https (ESTABLISHED)
java    72115 simon  155u     IPv6             497862       0t0     TCP simon-t470s:39386->193.198.233.211:https (ESTABLISHED)
java    72115 simon  156u     IPv6             494560       0t0     TCP simon-t470s:39392->193.198.233.211:https (ESTABLISHED)
java    72115 simon  157u     IPv6             496826       0t0     TCP simon-t470s:39424->193.198.233.211:https (ESTABLISHED)
java    72115 simon  158u     IPv6             496566       0t0     TCP simon-t470s:39394->193.198.233.211:https (ESTABLISHED)
java    72115 simon  159u     IPv6             494561       0t0     TCP simon-t470s:39396->193.198.233.211:https (ESTABLISHED)
java    72115 simon  160u     IPv6             496567       0t0     TCP simon-t470s:39398->193.198.233.211:https (ESTABLISHED)
java    72115 simon  161u     IPv6             496568       0t0     TCP simon-t470s:39402->193.198.233.211:https (ESTABLISHED)
java    72115 simon  162u     IPv6             494562       0t0     TCP simon-t470s:39400->193.198.233.211:https (ESTABLISHED)
java    72115 simon  163u     IPv6             496827       0t0     TCP simon-t470s:39406->193.198.233.211:https (ESTABLISHED)
java    72115 simon  164u     IPv6             494563       0t0     TCP simon-t470s:39408->193.198.233.211:https (ESTABLISHED)
java    72115 simon  165u     IPv6             496828       0t0     TCP simon-t470s:39410->193.198.233.211:https (ESTABLISHED)
java    72115 simon  166u     IPv6             496569       0t0     TCP simon-t470s:39414->193.198.233.211:https (ESTABLISHED)
java    72115 simon  167u     IPv6             494564       0t0     TCP simon-t470s:39422->193.198.233.211:https (ESTABLISHED)
java    72115 simon  168u     IPv6             496829       0t0     TCP simon-t470s:39412->193.198.233.211:https (ESTABLISHED)
java    72115 simon  169u     IPv6             494565       0t0     TCP simon-t470s:39416->193.198.233.211:https (ESTABLISHED)
java    72115 simon  170u     IPv6             496830       0t0     TCP simon-t470s:39418->193.198.233.211:https (ESTABLISHED)
java    72115 simon  171u     IPv6             496831       0t0     TCP simon-t470s:39420->193.198.233.211:https (ESTABLISHED)
java    72115 simon  172u     IPv6             494566       0t0     TCP simon-t470s:39428->193.198.233.211:https (ESTABLISHED)
java    72115 simon  173u     IPv6             497863       0t0     TCP simon-t470s:39426->193.198.233.211:https (ESTABLISHED)
java    72115 simon  174u     IPv6             497864       0t0     TCP simon-t470s:39430->193.198.233.211:https (ESTABLISHED)
java    72115 simon  175w     FIFO               0,13       0t0  498893 pipe
java    72115 simon  176u     IPv6             498894       0t0     TCP simon-t470s:39714->193.198.233.211:https (ESTABLISHED)
java    72115 simon  177u     IPv6             497015       0t0     TCP simon-t470s:39712->193.198.233.211:https (ESTABLISHED)
java    72115 simon  178u     IPv6             496583       0t0     TCP simon-t470s:39434->193.198.233.211:https (ESTABLISHED)
java    72115 simon  179u     IPv6             498220       0t0     TCP simon-t470s:39692->193.198.233.211:https (ESTABLISHED)
java    72115 simon  180u     IPv6             498808       0t0     TCP simon-t470s:39556->193.198.233.211:https (ESTABLISHED)
java    72115 simon  181u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  182u     IPv6             494571       0t0     TCP simon-t470s:39436->193.198.233.211:https (ESTABLISHED)
java    72115 simon  183u     IPv6             498838       0t0     TCP simon-t470s:39624->193.198.233.211:https (ESTABLISHED)
java    72115 simon  184u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  185u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  186u     IPv6             494574       0t0     TCP simon-t470s:39438->193.198.233.211:https (ESTABLISHED)
java    72115 simon  187u     IPv6             498127       0t0     TCP simon-t470s:39560->193.198.233.211:https (ESTABLISHED)
java    72115 simon  188u     IPv6             497022       0t0     TCP simon-t470s:39734->193.198.233.211:https (ESTABLISHED)
java    72115 simon  189u     IPv6             499949       0t0     TCP simon-t470s:39736->193.198.233.211:https (ESTABLISHED)
java    72115 simon  190u     IPv6             494576       0t0     TCP simon-t470s:39440->193.198.233.211:https (ESTABLISHED)
java    72115 simon  191u     IPv6             496975       0t0     TCP simon-t470s:39626->193.198.233.211:https (ESTABLISHED)
java    72115 simon  192r     FIFO               0,13       0t0  497017 pipe
java    72115 simon  193w     FIFO               0,13       0t0  497017 pipe
java    72115 simon  194u     IPv6             496838       0t0     TCP simon-t470s:39444->193.198.233.211:https (ESTABLISHED)
java    72115 simon  195u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  196u     IPv6             498810       0t0     TCP simon-t470s:39562->193.198.233.211:https (ESTABLISHED)
java    72115 simon  197u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  198u     IPv6             496841       0t0     TCP simon-t470s:39446->193.198.233.211:https (ESTABLISHED)
java    72115 simon  199r     FIFO               0,13       0t0  499936 pipe
java    72115 simon  200u     IPv6             499854       0t0     TCP simon-t470s:39628->193.198.233.211:https (ESTABLISHED)
java    72115 simon  201w     FIFO               0,13       0t0  499936 pipe
java    72115 simon  202u     IPv6             496593       0t0     TCP simon-t470s:39448->193.198.233.211:https (ESTABLISHED)
java    72115 simon  203u     IPv6             499937       0t0     TCP simon-t470s:39718->193.198.233.211:https (ESTABLISHED)
java    72115 simon  204u     IPv6             498237       0t0     TCP simon-t470s:39720->193.198.233.211:https (ESTABLISHED)
java    72115 simon  205u     IPv6             496981       0t0     TCP simon-t470s:39630->193.198.233.211:https (ESTABLISHED)
java    72115 simon  206u     IPv6             494590       0t0     TCP simon-t470s:39450->193.198.233.211:https (ESTABLISHED)
java    72115 simon  207u     IPv6             498180       0t0     TCP simon-t470s:39634->193.198.233.211:https (ESTABLISHED)
java    72115 simon  208u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  209r     FIFO               0,13       0t0  498239 pipe
java    72115 simon  210u     IPv6             496594       0t0     TCP simon-t470s:39452->193.198.233.211:https (ESTABLISHED)
java    72115 simon  211r     FIFO               0,13       0t0  499941 pipe
java    72115 simon  212w     FIFO               0,13       0t0  499941 pipe
java    72115 simon  213u     IPv6             498130       0t0     TCP simon-t470s:39564->193.198.233.211:https (ESTABLISHED)
java    72115 simon  214u     IPv6             498043       0t0     TCP simon-t470s:39454->193.198.233.211:https (ESTABLISHED)
java    72115 simon  215u     IPv6             496945       0t0     TCP simon-t470s:39582->193.198.233.211:https (ESTABLISHED)
java    72115 simon  216u     IPv6             498634       0t0     TCP simon-t470s:39728->193.198.233.211:https (ESTABLISHED)
java    72115 simon  217r     FIFO               0,13       0t0  498882 pipe
java    72115 simon  218w     FIFO               0,13       0t0  498239 pipe
java    72115 simon  219u     IPv6             498240       0t0     TCP simon-t470s:39722->193.198.233.211:https (ESTABLISHED)
java    72115 simon  220u     IPv6             499942       0t0     TCP simon-t470s:39724->193.198.233.211:https (ESTABLISHED)
java    72115 simon  221u     IPv6             496870       0t0     TCP simon-t470s:39460->193.198.233.211:https (ESTABLISHED)
java    72115 simon  222w     FIFO               0,13       0t0  498882 pipe
java    72115 simon  223u     IPv6             499901       0t0     TCP simon-t470s:39700->193.198.233.211:https (ESTABLISHED)
java    72115 simon  224u     IPv6             496949       0t0     TCP simon-t470s:39584->193.198.233.211:https (ESTABLISHED)
java    72115 simon  225u     IPv6             498133       0t0     TCP simon-t470s:39572->193.198.233.211:https (ESTABLISHED)
java    72115 simon  226u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  227r     FIFO               0,13       0t0  498636 pipe
java    72115 simon  228u     IPv6             496953       0t0     TCP simon-t470s:39586->193.198.233.211:https (ESTABLISHED)
java    72115 simon  229u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  230u     IPv6             499856       0t0     TCP simon-t470s:39632->193.198.233.211:https (ESTABLISHED)
java    72115 simon  231u     IPv6             499729       0t0     TCP simon-t470s:39462->193.198.233.211:https (ESTABLISHED)
java    72115 simon  232r     FIFO               0,13       0t0  499943 pipe
java    72115 simon  233w     FIFO               0,13       0t0  499943 pipe
java    72115 simon  234u     IPv6             499944       0t0     TCP simon-t470s:39726->193.198.233.211:https (ESTABLISHED)
java    72115 simon  235w     FIFO               0,13       0t0  498636 pipe
java    72115 simon  236u     IPv6             498637       0t0     TCP simon-t470s:39730->193.198.233.211:https (ESTABLISHED)
java    72115 simon  237r     FIFO               0,13       0t0  498640 pipe
java    72115 simon  238u     IPv6             499857       0t0     TCP simon-t470s:39636->193.198.233.211:https (ESTABLISHED)
java    72115 simon  239w     FIFO               0,13       0t0  498640 pipe
java    72115 simon  240u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  241r     FIFO               0,13       0t0  499948 pipe
java    72115 simon  242u     IPv6             499859       0t0     TCP simon-t470s:39638->193.198.233.211:https (ESTABLISHED)
java    72115 simon  243w     FIFO               0,13       0t0  499948 pipe
java    72115 simon  244u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  245r     FIFO               0,13       0t0  497024 pipe
java    72115 simon  246u     IPv6             496987       0t0     TCP simon-t470s:39640->193.198.233.211:https (ESTABLISHED)
java    72115 simon  247w     FIFO               0,13       0t0  497024 pipe
java    72115 simon  248u     IPv6             499950       0t0     TCP simon-t470s:39738->193.198.233.211:https (ESTABLISHED)
java    72115 simon  249u     IPv6             497025       0t0     TCP simon-t470s:39740->193.198.233.211:https (ESTABLISHED)
java    72115 simon  250u     IPv6             498737       0t0     TCP simon-t470s:39464->193.198.233.211:https (ESTABLISHED)
java    72115 simon  251u     IPv6             499732       0t0     TCP simon-t470s:39470->193.198.233.211:https (ESTABLISHED)
java    72115 simon  252u     IPv6             496874       0t0     TCP simon-t470s:39466->193.198.233.211:https (ESTABLISHED)
java    72115 simon  253u     IPv6             498738       0t0     TCP simon-t470s:39468->193.198.233.211:https (ESTABLISHED)
java    72115 simon  254u     IPv6             498092       0t0     TCP simon-t470s:39474->193.198.233.211:https (ESTABLISHED)
java    72115 simon  255u     IPv6             499733       0t0     TCP simon-t470s:39476->193.198.233.211:https (ESTABLISHED)
java    72115 simon  256u     IPv6             496875       0t0     TCP simon-t470s:39478->193.198.233.211:https (ESTABLISHED)
java    72115 simon  257u     IPv6             496876       0t0     TCP simon-t470s:39480->193.198.233.211:https (ESTABLISHED)
java    72115 simon  258u     IPv6             498093       0t0     TCP simon-t470s:39482->193.198.233.211:https (ESTABLISHED)
java    72115 simon  259u     IPv6             499862       0t0     TCP simon-t470s:39642->193.198.233.211:https (ESTABLISHED)
java    72115 simon  260u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  261r     FIFO               0,13       0t0  497031 pipe
java    72115 simon  262w     FIFO               0,13       0t0  497031 pipe
java    72115 simon  263u     IPv6             498856       0t0     TCP simon-t470s:39644->193.198.233.211:https (ESTABLISHED)
java    72115 simon  264u     IPv6             497032       0t0     TCP simon-t470s:39744->193.198.233.211:https (ESTABLISHED)
java    72115 simon  265u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  266r     FIFO               0,13       0t0  498895 pipe
java    72115 simon  267w     FIFO               0,13       0t0  498895 pipe
java    72115 simon  268u     IPv6             498896       0t0     TCP simon-t470s:39746->193.198.233.211:https (ESTABLISHED)
java    72115 simon  269u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  270u     IPv6             499865       0t0     TCP simon-t470s:39646->193.198.233.211:https (ESTABLISHED)
java    72115 simon  271u     IPv6             496989       0t0     TCP simon-t470s:39648->193.198.233.211:https (ESTABLISHED)
java    72115 simon  272r     FIFO               0,13       0t0  498901 pipe
java    72115 simon  273w     FIFO               0,13       0t0  498901 pipe
java    72115 simon  274u     IPv6             498105       0t0     TCP simon-t470s:39484->193.198.233.211:https (ESTABLISHED)
java    72115 simon  275u     IPv6             496888       0t0     TCP simon-t470s:39486->193.198.233.211:https (ESTABLISHED)
java    72115 simon  276u     IPv6             496889       0t0     TCP simon-t470s:39490->193.198.233.211:https (ESTABLISHED)
java    72115 simon  277u     IPv6             498106       0t0     TCP simon-t470s:39492->193.198.233.211:https (ESTABLISHED)
java    72115 simon  278u     IPv6             498763       0t0     TCP simon-t470s:39496->193.198.233.211:https (ESTABLISHED)
java    72115 simon  279u     IPv6             499737       0t0     TCP simon-t470s:39494->193.198.233.211:https (ESTABLISHED)
java    72115 simon  280u     IPv6             498902       0t0     TCP simon-t470s:39748->193.198.233.211:https (ESTABLISHED)
java    72115 simon  281u     IPv6             499874       0t0     TCP simon-t470s:39650->193.198.233.211:https (ESTABLISHED)
java    72115 simon  282u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  283r     FIFO               0,13       0t0  498675 pipe
java    72115 simon  284w     FIFO               0,13       0t0  498675 pipe
java    72115 simon  285u     IPv6             498184       0t0     TCP simon-t470s:39652->193.198.233.211:https (ESTABLISHED)
java    72115 simon  286u     IPv6             498676       0t0     TCP simon-t470s:39750->193.198.233.211:https (ESTABLISHED)
java    72115 simon  287u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  288r     FIFO               0,13       0t0  497044 pipe
java    72115 simon  289w     FIFO               0,13       0t0  497044 pipe
java    72115 simon  290u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  291u     IPv6             497045       0t0     TCP simon-t470s:39752->193.198.233.211:https (ESTABLISHED)
java    72115 simon  292u     IPv6             496999       0t0     TCP simon-t470s:39654->193.198.233.211:https (ESTABLISHED)
java    72115 simon  293u     IPv6             498188       0t0     TCP simon-t470s:39656->193.198.233.211:https (ESTABLISHED)
java    72115 simon  294r     FIFO               0,13       0t0  498685 pipe
java    72115 simon  295w     FIFO               0,13       0t0  498685 pipe
java    72115 simon  296u     IPv6             498686       0t0     TCP simon-t470s:39754->193.198.233.211:https (ESTABLISHED)
java    72115 simon  297u     IPv6             499876       0t0     TCP simon-t470s:39658->193.198.233.211:https (ESTABLISHED)
java    72115 simon  298u     IPv6             498770       0t0     TCP simon-t470s:39498->193.198.233.211:https (ESTABLISHED)
java    72115 simon  299u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  300r     FIFO               0,13       0t0  498925 pipe
java    72115 simon  301w     FIFO               0,13       0t0  498925 pipe
java    72115 simon  302u     IPv6             498771       0t0     TCP simon-t470s:39500->193.198.233.211:https (ESTABLISHED)
java    72115 simon  303u     IPv6             498926       0t0     TCP simon-t470s:39756->193.198.233.211:https (ESTABLISHED)
java    72115 simon  304u     IPv6             498124       0t0     TCP simon-t470s:39554->193.198.233.211:https (ESTABLISHED)
java    72115 simon  306u     IPv6             498772       0t0     TCP simon-t470s:39502->193.198.233.211:https (ESTABLISHED)
java    72115 simon  307u     IPv6             496900       0t0     TCP simon-t470s:39504->193.198.233.211:https (ESTABLISHED)
java    72115 simon  309u     IPv6             499797       0t0     TCP simon-t470s:39558->193.198.233.211:https (ESTABLISHED)
java    72115 simon  311u     IPv6             498773       0t0     TCP simon-t470s:39506->193.198.233.211:https (ESTABLISHED)
java    72115 simon  312u     IPv6             498118       0t0     TCP simon-t470s:39508->193.198.233.211:https (ESTABLISHED)
java    72115 simon  313u     IPv6             498119       0t0     TCP simon-t470s:39510->193.198.233.211:https (ESTABLISHED)
java    72115 simon  314u     IPv6             498191       0t0     TCP simon-t470s:39660->193.198.233.211:https (ESTABLISHED)
java    72115 simon  315u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  317r     FIFO               0,13       0t0  498194 pipe
java    72115 simon  318w     FIFO               0,13       0t0  498194 pipe
java    72115 simon  320u     IPv6             498775       0t0     TCP simon-t470s:39512->193.198.233.211:https (ESTABLISHED)
java    72115 simon  322u     IPv6             499880       0t0     TCP simon-t470s:39664->193.198.233.211:https (ESTABLISHED)
java    72115 simon  323u     IPv6             498861       0t0     TCP simon-t470s:39662->193.198.233.211:https (ESTABLISHED)
java    72115 simon  324u     IPv6             498121       0t0     TCP simon-t470s:39514->193.198.233.211:https (ESTABLISHED)
java    72115 simon  325u     IPv6             499746       0t0     TCP simon-t470s:39516->193.198.233.211:https (ESTABLISHED)
java    72115 simon  326u     IPv6             498776       0t0     TCP simon-t470s:39518->193.198.233.211:https (ESTABLISHED)
java    72115 simon  327u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  328r     FIFO               0,13       0t0  498196 pipe
java    72115 simon  329w     FIFO               0,13       0t0  498196 pipe
java    72115 simon  330u     IPv6             498122       0t0     TCP simon-t470s:39522->193.198.233.211:https (ESTABLISHED)
java    72115 simon  331u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  332r     FIFO               0,13       0t0  499749 pipe
java    72115 simon  333w     FIFO               0,13       0t0  499749 pipe
java    72115 simon  334u     IPv6             496911       0t0     TCP simon-t470s:39524->193.198.233.211:https (ESTABLISHED)
java    72115 simon  335u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  336r     FIFO               0,13       0t0  498783 pipe
java    72115 simon  337w     FIFO               0,13       0t0  498783 pipe
java    72115 simon  338u     IPv6             498784       0t0     TCP simon-t470s:39526->193.198.233.211:https (ESTABLISHED)
java    72115 simon  339u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  340r     FIFO               0,13       0t0  499772 pipe
java    72115 simon  341w     FIFO               0,13       0t0  499772 pipe
java    72115 simon  342u     IPv6             499773       0t0     TCP simon-t470s:39528->193.198.233.211:https (ESTABLISHED)
java    72115 simon  343u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  344r     FIFO               0,13       0t0  499774 pipe
java    72115 simon  345w     FIFO               0,13       0t0  499774 pipe
java    72115 simon  346u     IPv6             499775       0t0     TCP simon-t470s:39530->193.198.233.211:https (ESTABLISHED)
java    72115 simon  347u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  348r     FIFO               0,13       0t0  496919 pipe
java    72115 simon  349w     FIFO               0,13       0t0  496919 pipe
java    72115 simon  350u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  351u     IPv6             496920       0t0     TCP simon-t470s:39532->193.198.233.211:https (ESTABLISHED)
java    72115 simon  352r     FIFO               0,13       0t0  496921 pipe
java    72115 simon  353w     FIFO               0,13       0t0  496921 pipe
java    72115 simon  354u     IPv6             499791       0t0     TCP simon-t470s:39534->193.198.233.211:https (ESTABLISHED)
java    72115 simon  355u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  356r     FIFO               0,13       0t0  498792 pipe
java    72115 simon  357w     FIFO               0,13       0t0  498792 pipe
java    72115 simon  358u     IPv6             498793       0t0     TCP simon-t470s:39536->193.198.233.211:https (ESTABLISHED)
java    72115 simon  359u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  360r     FIFO               0,13       0t0  498794 pipe
java    72115 simon  361w     FIFO               0,13       0t0  498794 pipe
java    72115 simon  362u     IPv6             498795       0t0     TCP simon-t470s:39538->193.198.233.211:https (ESTABLISHED)
java    72115 simon  363u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  364r     FIFO               0,13       0t0  496925 pipe
java    72115 simon  365w     FIFO               0,13       0t0  496925 pipe
java    72115 simon  366u     IPv6             498796       0t0     TCP simon-t470s:39540->193.198.233.211:https (ESTABLISHED)
java    72115 simon  367u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  368r     FIFO               0,13       0t0  496927 pipe
java    72115 simon  369w     FIFO               0,13       0t0  496927 pipe
java    72115 simon  370u     IPv6             499792       0t0     TCP simon-t470s:39542->193.198.233.211:https (ESTABLISHED)
java    72115 simon  371u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  372r     FIFO               0,13       0t0  498798 pipe
java    72115 simon  373w     FIFO               0,13       0t0  498798 pipe
java    72115 simon  374u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  375r     FIFO               0,13       0t0  498801 pipe
java    72115 simon  376w     FIFO               0,13       0t0  498801 pipe
java    72115 simon  377u     IPv6             496928       0t0     TCP simon-t470s:39544->193.198.233.211:https (ESTABLISHED)
java    72115 simon  378u     IPv6             496929       0t0     TCP simon-t470s:39546->193.198.233.211:https (ESTABLISHED)
java    72115 simon  379u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  380r     FIFO               0,13       0t0  496931 pipe
java    72115 simon  381w     FIFO               0,13       0t0  496931 pipe
java    72115 simon  382u     IPv6             496932       0t0     TCP simon-t470s:39548->193.198.233.211:https (ESTABLISHED)
java    72115 simon  383u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  384r     FIFO               0,13       0t0  496934 pipe
java    72115 simon  385w     FIFO               0,13       0t0  496934 pipe
java    72115 simon  386u     IPv6             499793       0t0     TCP simon-t470s:39550->193.198.233.211:https (ESTABLISHED)
java    72115 simon  387r     FIFO               0,13       0t0  498804 pipe
java    72115 simon  388u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  389w     FIFO               0,13       0t0  498804 pipe
java    72115 simon  390u     IPv6             498805       0t0     TCP simon-t470s:39552->193.198.233.211:https (ESTABLISHED)
java    72115 simon  391u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  392r     FIFO               0,13       0t0  498807 pipe
java    72115 simon  393w     FIFO               0,13       0t0  498807 pipe
java    72115 simon  397u     IPv6             498813       0t0     TCP simon-t470s:39566->193.198.233.211:https (ESTABLISHED)
java    72115 simon  401u     IPv6             496943       0t0     TCP simon-t470s:39568->193.198.233.211:https (ESTABLISHED)
java    72115 simon  405u     IPv6             498815       0t0     TCP simon-t470s:39570->193.198.233.211:https (ESTABLISHED)
java    72115 simon  406u     IPv6             498197       0t0     TCP simon-t470s:39668->193.198.233.211:https (ESTABLISHED)
java    72115 simon  407u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  408r     FIFO               0,13       0t0  498201 pipe
java    72115 simon  409w     FIFO               0,13       0t0  498201 pipe
java    72115 simon  410u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  411r     FIFO               0,13       0t0  498202 pipe
java    72115 simon  412w     FIFO               0,13       0t0  498202 pipe
java    72115 simon  413u     IPv6             498203       0t0     TCP simon-t470s:39670->193.198.233.211:https (ESTABLISHED)
java    72115 simon  414u     IPv6             498204       0t0     TCP simon-t470s:39672->193.198.233.211:https (ESTABLISHED)
java    72115 simon  415u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  416r     FIFO               0,13       0t0  498862 pipe
java    72115 simon  417w     FIFO               0,13       0t0  498862 pipe
java    72115 simon  418u     IPv6             498863       0t0     TCP simon-t470s:39674->193.198.233.211:https (ESTABLISHED)
java    72115 simon  419u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  420r     FIFO               0,13       0t0  498866 pipe
java    72115 simon  421w     FIFO               0,13       0t0  498866 pipe
java    72115 simon  422u     IPv6             498867       0t0     TCP simon-t470s:39676->193.198.233.211:https (ESTABLISHED)
java    72115 simon  423u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  424r     FIFO               0,13       0t0  497008 pipe
java    72115 simon  425w     FIFO               0,13       0t0  497008 pipe
java    72115 simon  426u     IPv6             497009       0t0     TCP simon-t470s:39678->193.198.233.211:https (ESTABLISHED)
java    72115 simon  427u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  428r     FIFO               0,13       0t0  498208 pipe
java    72115 simon  429w     FIFO               0,13       0t0  498208 pipe
java    72115 simon  430u     IPv6             498209       0t0     TCP simon-t470s:39680->193.198.233.211:https (ESTABLISHED)
java    72115 simon  431u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  432r     FIFO               0,13       0t0  498868 pipe
java    72115 simon  433w     FIFO               0,13       0t0  498868 pipe
java    72115 simon  434u     IPv6             498869       0t0     TCP simon-t470s:39682->193.198.233.211:https (ESTABLISHED)
java    72115 simon  435r     FIFO               0,13       0t0  497010 pipe
java    72115 simon  436u  a_inode               0,14         0   11273 [eventpoll]
java    72115 simon  437w     FIFO               0,13       0t0  497010 pipe
java    72115 simon  438u     IPv6             497011       0t0     TCP simon-t470s:39684->193.198.233.211:https (ESTABLISHED)

comment:8 Changed 3 months ago by simon04

Owner: changed from Don-vip to simon04
Status: newassigned

comment:9 Changed 3 months ago by simon04

Resolution: fixed
Status: assignedclosed

Should be fixed via [o35356:35357]. @Stereo, would you please update this plugin and test again?

comment:10 in reply to:  9 Changed 3 months ago by Don-vip

Replying to simon04:

Should be fixed via [o35356:35357].

Nice!

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain simon04.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.